Fatal error: require(): Failed opening required '/home/sanjoset/public_html/vendor/composer/../magento/framework/registration.php' (include_path='/home/sanjoset/public_html/vendor/magento/zendframework1/library:.:/opt/cpanel/ea-php72/root/usr/share/pear') in /home/sanjoset/public_html/vendor/composer/autoload_real.php on line 70